Players
Players are the people playing in matches.
Retrieves a collection of players and rudimentary information about them.
Retrieves a single player.
Creates a new player. Only available to API keys without user authentication.
Updates an existing player. Only available to API keys without user authentication.
Deletes a single player. Only available to API keys without user authentication.
GET https://api.bundeling.com/V2/players/:uuid
Parameters
Url
| Name | Description | Type |
|---|
uuid | A unique identifier used to identify a player | string |
Example request
Headers
Example response
{
"uuid": "eeb763c41c054dcc8f6d9362f24ee9b2",
"name": "John Doe",
"shirt_number": 11,
"external_reference": "123908",
"creationdate": "2026-04-03T00:00:00+0200",
"lastupdate": "2026-04-03T00:00:00+0200"
}